import {Customization} from "./apps/customization";
import {DiceSocket} from "./apps/diceSocket";
import {Service} from "./apps/service";
import {Overlays} from "./apps/overlays";

export interface DiceTower extends foundry.packages.BaseModule {
    service: Service;
    diceSocket: DiceSocket;
    overlays: Overlays,
    customization: Customization;
    log: (message: any) => void;
    controls: JQuery;
}
